Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 19:25:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c nawzer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nawzer Bot:  Hi Nawzer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9690480085 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589393265            11:15 PM, 26th Aug                   Sohaib                   Hi Nawzer ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:15 PM, 26th Aug                     nawzer                    i need to know my order status           11:16 PM, 26th Aug                     nawzer                    id i dont receive by tomr afternoon then i need to cancel it           11:16 PM, 26th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:17 PM, 26th Aug                     nawzer                    ok           11:17 PM, 26th Aug                     nawzer                    its a gift i need to give tomr           11:17 PM, 26th Aug                   Sohaib                   We see that you have placed your order on Aug 25, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that within tomorrow            11:19 PM, 26th Aug                     nawzer                    last time when i order it was 24 hours           11:20 PM, 26th Aug                   Sohaib                   Kindly note that will be depending on the availability of the items that containing in your order However We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days.           11:22 PM, 26th Aug                   Sohaib                   Is there anything else I can help you with?           11:23 PM, 26th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:25 PM, 26th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3026411